/*
Theme Name: EcoNature Child
Theme URI: http://cmsmasters.net/eco-nature-child/
Author: cmsmasters
Author URI: http://cmsmasters.net/
Description: EcoNature Child Theme
Template: econature
Version: 1.0.0
License:
License URI:
Text Domain: econature-child
Tags: one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-image-header, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, threaded-comments, translation-ready
*/

@media only screen and (max-width: 767px) {
	#header .header_mid .header_mid_outer .header_mid_inner {
		padding: 15px 0 0 0 !important
	}
	#header .header_mid .header_mid_outer .header_mid_inner .search_wrap {
		display: block !important;
		padding: 0 0 15px 0 !important;
		margin: 0 5% !important;
		width: auto !important;
	}
	#header .header_mid .header_mid_outer .header_mid_inner .logo_wrap {
		padding: 15px 5% 15px 40px !important
	}
	#header .header_mid .header_mid_outer .header_mid_inner .logo_wrap .logo img {
		width: 80px !important;
	}
	#header .header_mid .header_mid_outer .header_mid_inner .resp_nav_wrap {
		margin: 20px 0 15px !important;
	}

}

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, figure, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
    background: transparent;
    border: 0;
    margin: 0;
    padding: 0;
    vertical-align: baseline;
    outline: none;
	line-height: 1.6;
}

table th, table td {
	border: 0;
	margin: 0;
	padding: 0;
}

#navigation > li.wpml-ls-menu-item > a > span {
	padding-right:0px !important
}

.single-event .middle_inner {
    padding: 5% 0;
}

.mmi-events-single h3.event-single-title {
    font-weight: 700;
}

#bullet-list, #bullet-list li { }
#bullet-list li:before { display: none!important; }

.donate-form input[type=text], .donate-form input[type=tel], .donate-form input[type=email]{
	width:100% !important;
	margin-top:10px;
	margin-bottom:10px;
}
 .donate-form input[type=radio]{
 	margin-top:10px;
 	margin-bottom:10px;
 }
 .donate-form select{
 	width:100%;
 }
 .donate-form .form-row{
 	margin-top:10px;
 	margin-bottom:10px;
 } 
 .donate-form .required{
 	border: 1px solid #d7537b;
 	color:#d7537b;
 }
 
.home table table {
    width: 96% !important;
    margin: 0 auto;
}
.home table, .home table td {
    width: auto !important;
	margin: 0 auto;
}
.home table img.alignnone {
    width: 100%
}
#footer {
    overflow: hidden;
    padding-bottom: 100px;
}
@media screen and (max-width:767.98px){
	#footer {
		padding-bottom: 0;
	}
}
#toggleButtonSection .section-toggle {line-height: 60px;text-decoration: none;}
#toggleButtonSection .section-toggle.active {background-color: #0776BB !important; color:#FFFFFF !important;text-decoration: none;} 

@media screen and (max-width: 767px) {
	#toggleButtonSection .button_wrap {text-align: center;}
	#toggleButtonSection .section-toggle {width: 100%;max-width: 340px;}
}